.u-section-1 .u-sheet-1 {
  min-height: 94px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-align: center;
  margin: 21px auto 20px;
}.u-section-2 .u-sheet-1 {
  min-height: 968px;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  grid-template-rows: auto;
  margin: 4px 0 56px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  min-height: 829px;
  grid-gap: 15px 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 28px;
}

.u-section-2 .u-image-1 {
  height: 213px;
  width: 322px;
  object-position: 46.79% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-2 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 28px;
}

.u-section-2 .u-image-2 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-4 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 28px;
}

.u-section-2 .u-image-3 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-6 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 28px;
}

.u-section-2 .u-image-4 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-8 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 28px;
}

.u-section-2 .u-image-5 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-10 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 28px;
}

.u-section-2 .u-image-6 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  margin: 20px auto 0 2px;
}

.u-section-2 .u-text-12 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none none solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 684px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    object-position: 77.41% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
    min-height: 1179px;
  }

  .u-section-2 .u-image-1 {
    height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 431px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 431px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 431px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 431px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 431px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 431px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 265px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}